[layout]
BtnCount=5
rect=0,30,480,205
image=public\PB_BG.png

[button_font]
font_name=Tahoma
font_size=18
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[layout_btn1]
image=PhoneManager\pair_mobile.png
rect=0, 2, 480,40
rcText=45, 0, 420, 40
textAlign=1
BtnName=data
StatusIndex=0,1,2,-1
[layout_btn2]
image=PhoneManager\pair_mobile.png
rect=0, 42, 480,40
rcText=45, 0, 420, 40
textAlign=1
BtnName=data
StatusIndex=0,1,2,-1
[layout_btn3]
image=PhoneManager\pair_mobile.png
rect=0, 82, 480,40
rcText=45, 0, 420, 40
textAlign=1
BtnName=data
StatusIndex=0,1,2,-1
[layout_btn4]
image=PhoneManager\pair_mobile.png
rect=0, 122, 480,40
rcText=45, 0, 420, 40
textAlign=1
BtnName=data
StatusIndex=0,1,2,-1
[layout_btn5]
image=PhoneManager\pair_mobile.png
rect=0, 162, 480,40
rcText=45, 0, 420, 40
textAlign=1
BtnName=data
StatusIndex=0,1,2,-1